# Halloy config.
#
# For a complete list of available options,
# please visit https://halloy.squidowl.org/configuration/index.html

theme = "oxocarbon"

[font]
family = "Jetbrains-Mono"
size = 18

[servers.liberachat]
nickname = "emenel"
nick_password_file = "/home/emenel/.config/halloy/password"
server = "irc.libera.chat"
channels = ["#halloy", "#shirakumo", "#guix", "#nonguix", "#msg", "#systemcrafters"]

[servers.oftc]
nickname = "emenel"
nick_password_file = "/home/emenel/.config/halloy/password"
server = "irc.oftc.net"
channels = ["#suckless"]

[buffer.channel.topic]
enabled = true
